@font-face {
    font-family: 'Harabara';
    src: url('fonts/Harabara.eot');
    src: url('fonts/Harabara.eot') format('embedded-opentype'),
         url('fonts/Harabara.woff2') format('woff2'),
         url('fonts/Harabara.woff') format('woff'),
         url('fonts/Harabara.ttf') format('truetype'),
         url('fonts/Harabara.svg#Harabara') format('svg');
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('fonts/ProximaNova-Regular-webfont.eot');
    src: url('fonts/ProximaNova-Regular-webfont.eot') format('embedded-opentype'),
         url('fonts/ProximaNova-Regular-webfont.woff2') format('woff2'),
         url('fonts/ProximaNova-Regular-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Regular-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Regular-webfont.svg#ProximaNova-Regular') format('svg');
}

@font-face {
    font-family: 'ProximaNova-Extrabold';
    src: url('fonts/ProximaNova-Extrabold-webfont.eot');
    src: url('fonts/ProximaNova-Extrabold-webfont.eot') format('embedded-opentype'),
         url('fonts/ProximaNova-Extrabold-webfont.woff2') format('woff2'),
         url('fonts/ProximaNova-Extrabold-webfont.woff') format('woff'),
         url('fonts/ProximaNova-Extrabold-webfont.ttf') format('truetype'),
         url('fonts/ProximaNova-Extrabold-webfont.svg#ProximaNova-Extrabold') format('svg');
}

* { margin: 0; padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

html, body{
	min-height:100%;
	/*background:#1593df url('images/background.jpg') no-repeat center center;
	background-size:cover;*/
	color:#fff;
}

body{
	font-family: 'ProximaNova-Regular',sans-serif;
	font-size:19px;
	padding:260px 0 350px 0;
}

img{
	max-width:100%;
	height:auto;
}

a{
	text-decoration:none;
	color:#fff;
}

a:hover{
	text-decoration:underline;
}

strong{
	font-family: 'ProximaNova-Extrabold',sans-serif;
}

label{
	font-weight:bold;
	color:#1593df;
}

h1{
	position:absolute;
	opacity:0;
}

h2{
	font-family: 'Harabara',sans-serif;
	font-size:30px;
	font-weight:normal;
	letter-spacing:4px;
}

header{
	text-align:center;
}

main{
	text-align:center;
}

footer{
	display:block;
	width:100%;
	background:#1593df;
	height:40px;
	position:fixed;
	bottom:0;
}

.fa{
	font-size:2em!important;
	background:#1593df;
	border-radius:100%;
	height: 80px;
    line-height: 80px !important;
    width: 80px;
	margin:20px;
	color:#000;
	transition:all 0.2s;
}

.fa:hover{
	background:#fff;
	transition:all 0.2s;
}

@media(max-height:900px){
	body{
		padding:80px 0;
	}
}

@media(max-height:600px){
	body{
		padding:40px 0;
	}
}